View Issue Details

IDProjectCategoryView StatusLast Update
0000941SymmetricDSBugpublic2014-02-02 20:53
ReportermhanesAssigned Tomhanes 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.1.11 
Target Version3.2.0Fixed in Version3.2.0 
Summary0000941: Triggers should exclude excluded columns even if column is part of primary key
DescriptionTrigger & Trigger History should remove excluded columns whether the column is part of the PK or not.
TagsNo tags attached.

Activities

chenson

2012-12-16 12:31

administrator   ~0000120

Prepare for release

Related Changesets

SymmetricDS: master 8319b109

2012-12-05 14:36:05

eegeek

Details Diff
0000941: Triggers should exclude excluded columns even if column is part of primary key
0000941
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/Trigger.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/TriggerHistory.java Diff File

Issue History

Date Modified Username Field Change
2012-12-05 14:34 mhanes New Issue
2012-12-05 14:34 mhanes Status new => assigned
2012-12-05 14:34 mhanes Assigned To => mhanes
2012-12-10 21:05 chenson Status assigned => resolved
2012-12-10 21:05 chenson Fixed in Version => 3.2.0
2012-12-10 21:05 chenson Resolution open => fixed
2012-12-16 12:31 chenson Note Added: 0000120
2012-12-16 12:31 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6627
2015-07-30 21:49 Changeset attached => SymmetricDS master 8319b109